/* --- HTML Element Styles --- */
BODY
{
	margin: 0px;
	background-color: White;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
}

A:link, A:visited
{
	color: #0040BF;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}

UL
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}
LI
{
	margin-top: 2px;
	margin-bottom: 2px;
}

H1
{
	color: black;
	font-family: Arial, Sans-Serif;
	font-size: 18px;
	font-weight: normal;
}

H2
{
	margin-bottom: 5px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
}
/* --- HTML Element Styles --- */



/* --- Page Content Styles --- */
.pageBody
{
	background-image: url(images/body_gradient.gif);
	background-repeat: repeat-x;
	background-color: #F5E8C5;
	padding: 20px 20px 20px 20px;
	color: black;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
}

.pageBody TABLE
{
	color: black;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
}

.pageBody .heading
{
	color: black;
	font-family: Arial, Sans-Serif;
	font-size: 18px;
	font-weight: normal;
}

.pageBody .subHeading
{
	margin-bottom: 5px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
}

.pageBody .pageText
{
	color: black;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
}

.pageBody .errorText
{
	color: Red;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
}

td .buttons
{
	padding-top: 15px
}

TABLE.fields TD.label
{
	text-align: right;
	padding-right: 10px;
}

/* --- Page Content Styles --- */



/* ---ASP.NET Control Styles --- */
.btn
{
	background-color: #00563F;
	color: white;
	border-style: none;
	padding: 2px 5px 2px 5px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

.cbo
{
	background-color: #FFFFE5;
	color: black;
	border: solid 1px black;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

.chk
{
	color: black;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

LABEL
{
	padding-left: 5px;
	padding-right: 5px;
}

.lbl
{
	color: black;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

.lnkbtn
{
	background-color: #00563F;
	color:white;
	border-style: none;
	padding: 2px 5px 2px 5px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style:	normal;
	font-weight: bold;
}

.lnk
{
	color: #2765CF;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	font-style:	normal;
}

.rdo
{
	color: black;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

.txt
{
	padding-left: 2px;
	border: solid 1px #7F9DB9;
	background-color: #FFFFE5;
	color: black;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style:	normal;
}

.grid
{
	margin: 5px 0px 5px 0px;
	border: solid 1px black;
	border-collapse: collapse;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
}
.grid TD
{
	padding: 2px 4px 2px 4px;
	border: solid 1px black;
}
.grid .header TD
{
	background: #0A664C;
	color: #FCFCFC;
	text-align: center;
}
.grid .header A:link, .grid .header A:visited
{
	color: #FCFCFC;
	text-decoration: underline;
}
.grid .header A:hover
{
	text-decoration: underline;
}
.grid .item TD
{
	background-color: white;
	color: black;
}
.grid .altItem TD
{
	background-color: #E5E5E5;
	color: black;
}
.grid .footer TD
{
	background-color: white;
	color: black;
}
.grid .pager TD
{
	padding-left: 15px;
	background: #0A664C;
	color: white;
	font-weight: bold;
	text-align: left;
}
.grid .pager A:link, .grid .pager A:visited
{
	color: #D0D0D0;
	text-decoration: none;
}
.grid .pager A:hover
{
	text-decoration: underline;
}

.box
{
	margin-bottom: 15px;
}
.box .TL
{
	background-image: url(images/Box_TL.gif);
	background-repeat: no-repeat;
}
.box .TL div
{
	width: 15px;
	height: 30px;
}
.box .TC
{
	background-image: url(images/Box_TC.gif);
	background-repeat: repeat-x;
	padding: 4px 10px 4px 4px;
	color: #F3F3F3;
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	vertical-align: top;
}
.box .TR
{
	background-image: url(images/Box_TR.gif);
	background-repeat: no-repeat;
}
.box .TR div
{
	width: 15px;
	height: 30px;
}
.box .ML
{
	width: 15px;
	background-image: url(images/Box_ML.gif);
	background-repeat: repeat-y;
}
.box .MC
{
	background-color: White;
}
.box .MR
{
	width: 15px;
	background-image: url(images/Box_MR.gif);
	background-repeat: repeat-y;
}
.box .BL
{
	background-image: url(images/Box_BL.gif);
	background-repeat: no-repeat;
}
.box .BL div
{
	width: 15px;
	height: 15px;
}
.box .BC
{
	background-image: url(images/Box_BC.gif);
	background-repeat: repeat-x;
}
.box .BR
{
	background-image: url(images/Box_BR.gif);
	background-repeat: no-repeat;
}
.box .BR div
{
	width: 15px;
	height: 15px;
}
/* ---ASP.NET Control Styles --- */


/* --- Template-Only Styles --- */
TD.logoLine
{
	background-color: #0A664C;
}
TD.logoLine TABLE
{
	color: #F3F3F3;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
}
.logout
{
	margin-top: 5px;
	margin-right: 10px;
	font-weight: normal;
}
.logout A:link, .logout A:visited
{
	color: #F3F3F3;
	text-decoration: none;
}
.logout A:hover
{
	text-decoration: underline;
}

TD.tabsLine
{
	height: 20px;
	padding-left: 10px;
	border-bottom: solid 1px #F7F2E4;
	background-image: url(images/Title_Gradient.gif);
	background-repeat: repeat-y;
	background-color: #0A664C;
}

TD.footerLine
{
	border-bottom: white 1px solid;
	background-color: #00563F;
}
.pageFooter TD
{
	padding: 5px 10px 0px 10px;
	color: #B0B0B0;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
}
.footerLink, A.footerLink:link, A.footerLink:visited
{
	color: #B0B0B0;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
A.footerLink:hover
{
	text-decoration: underline;
}
/* --- Template-Only Styles --- */



/* --- Tab Control Styles --- */
.tabControl TD
{
	color: White;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}
.tabControl .tabText
{
	padding: 1px 5px 1px 5px;
}
.tabControl .tabTextOn
{
	padding: 1px 4px 1px 4px;
	background-image: url(images/TabCenter_on.gif);
	background-repeat: repeat-x;
	color: #BAA57F;
	font-weight: bold;
}
.tabControl .tabTextOff
{
	padding: 1px 5px 1px 5px;
	background-image: url(images/TabCenter_off.gif);
	background-repeat: repeat-x;
	color: #F7F4EB;
}
.tabControl .tabTextOn A:link, .tabControl .tabTextOn A:visited
{
	color: #BAA57F;
	text-decoration: none;
}
.tabControl .tabTextOff A:link, .tabControl .tabTextOff A:visited
{
	color: #F7F4EB;
	text-decoration: none;
}
.tabControl A:hover
{
	text-decoration: none;
}
/* --- Tab Control Styles --- */

/* --- Pop-up Box --- */

.onlineEditPopup
{
	height:100px;
	width:250px;
	background-color:#ffffff;
	padding:20px;
	border:3px solid gray;
	z-index:999;
	position:absolute;
	 top:30%;
	 left:30%;
}

.onlineEditPopupBackground
{
	height:100%;
	width:100%;
	z-index:998;
	position:absolute;
	top:0;
	left:0;
	background-color:#444444;
	filter:alpha(opacity=50);
	opacity:0.5;
}

.hide
{
	display:none;
}

.show	
{
	display:inherit;
}